/********** här börjar STYRELSEN ************/
[id] {
	scroll-margin-top: 12rem;
}
.container-styrelsen {
	width: 100%;
	height: 100%;
	/* margin-top: 5rem; */
	/* margin: 16rem auto 1rem auto; DENNA VAR DET*/
	margin: 1rem auto 10rem auto;
	/* padding-top: 10rem; */
	/* background-color: #46b6eb; */
	/* background-image: url(/public_html/new2025/2025-bilder/sjotungan_logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0px 100px; */
	/* margin: 10rem auto 0 auto; */
}
/* styrelsen rubrik icon */
/* end of styrelsen rubrik */
.textEr-styrelse {
	width: 100%;
	margin: 15rem auto 1rem auto;
	height: 100%;
	/* background-color: aqua; */
	/* z-index: 10; */
}
.header {
	width: 100%;
	height: 150vh;
	position: relative;
}
.header-styrelsen {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}
/* @media (300px <= width <= 767px) {
	.headerstyrelsen {
		margin-top: 7rem;
	}
} */
/* ANIMATION */
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}
	100% {
		transform: scale(1);
	}
}
/* END OF ANIMATION */
.header-styrelsen span,
.header-arsredovisning span,
.header-stadgar span,
.header-miljo span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	/* text-align: center; */
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}
@media (320px <= width <= 767px) {
	.header-styrelsen span,
	.header-arsredovisning span,
	.header-stadgar span,
	.header-miljo span {
		padding-left: 0rem;
		margin-top: 1rem;
		text-align: center;
	}
	.header-arsredovisning span,
	.header-stadgar span {
		text-align: center;
	}
	.header-styrelsen,
	.header-arsredovisning,
	.header-stadgar,
	.header-miljo {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}
.styrelsen-personer {
	/* height: 100%; */
	width: 100%;
	margin: 0 auto;
}
.margin_bottom {
	margin-bottom: 3rem;
}
/* .textEr_Styr {
  max-width: 70vw;
  margin: 0 auto;
} */
.textEr_Styr p {
	font-family: "Raleway", sans-serif;
	margin: 0;
	font-size: 1.6rem;
	padding-left: 4rem;
	font-weight: 500;
}
ul.item_styrelse,
ul.item_years,
ul.item_stadgar {
	margin: 1rem;
	padding: 1rem 0 0.5rem 0;
	border-radius: 1rem;
	background-color: var(--color-items);
	height: auto;
	flex: 1 1 300px;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.5s;
	max-width: 500px;
	/* min-width: 290px; */
}
/* ul.item_years,
ul.item_stadgar {
	flex: 0 1 300px;
} */

ul.item_styrelse:hover,
ul.item_years:hover,
ul.item_stadgar:hover {
	scale: 102%;
	box-shadow: 4px 4px 10px var(--grey);
	background-color: var(--white);
}
ul.item_styrelse:nth-child(18) {
	max-width: 450px;
}
ul.item_years:nth-child(6) {
	max-width: 450px;
}
/* ul.item_stadgar:nth-child(3) {
	max-width: 450px;
} */
/* ul.item_styrelse span {
	padding-left: 1rem;
} */

ul.item_styrelse li i {
	padding-right: 1rem;
}
/* li.styrelsen_font_1_2 {
	font-size: var(--h3_fontZ);
	padding: 0.8rem 0 1.5rem 0.8rem;
} */
ul.item_styrelse li.styrelsen_font_1_5,
ul.item_years li.styrelsen_font_1_5,
ul.item_stadgar li.styrelsen_font_1_5 {
	font-size: var(--h1_fontZ);
	padding: 0.8rem 0 1.5rem 0.8rem;
}
ul.item_styrelse li,
ul.item_years li,
ul.item_stadgar li {
	font-size: var(--h5_fontZ);
	/* padding: 0 0 0.8rem 0.8rem;
  background-color: lightgreen; */
	/* padding-bottom: 1.2rem; */
	/* padding: 1rem 0 1rem 1.2rem; */
	padding: 0.8rem 0 1rem 2rem;
	display: flex;
	align-items: center;
}
ul.item_styrelse li:first-child:not(.styrelsen_font_1_5) {
	font-size: var(--h2_fontZ);
}
ul.item_years li li.row-indent a span {
	font-size: var(--h4_fontZ);
}
.styrelsesidan p {
	/* stefan d */
	font-size: var(--p_fontZ);
	font-style: italic;
	line-height: 2.4rem;
	margin: 2rem auto 0 auto;
	padding: 0 2rem 0 2rem;
}
/* iconerna */
/* i.fa-solid,
i.fa-regular {
	width: 3rem;
	font-size: 2rem;
} */
i.fa-solid.fa-moon,
i.fa-solid.fa-sun {
	margin-left: 0;
}
.nav-item.nav-link:nth-child(2):hover {
	color: var(--gold_frame);
}
.styrelse,
.arsredo,
.stadgarna,
.miljon {
	margin: 0 auto;
	width: 100%;
	/* height: 100%; */
	height: auto;
	/* background-color: antiquewhite; */
}
.styrelse {
	margin-top: 15rem;
}
@media (300px <= width <= 767px) {
	.styrelse {
		margin-top: 7rem;
	}
}
/* årsredonisning - protokoll */
/* här börjar åren */
/* STYLING FÖR DE 4 AVDELNINGARNA I STYRELSE */
.content-styrelse-section,
.content-arsredovisning-section,
.content-stadgar-section,
.content-miljo-section,
.content-header-section {
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: stretch;
	margin-bottom: 1rem;
	gap: 0.5rem;
	margin-top: 5rem;
	/* margin: 1rem auto 1rem auto; */
	/* height: auto; */
	/* padding-top: 16rem; */
	/* background-color: aqua; */
}
/* Stefan D text */
.content-styrelse-section p {
	font-size: var(--p_fontZ);
	line-height: 2rem;
	padding: 0 3rem;
}
.content-miljo-section {
	margin: 0 auto 10rem auto;
}
/* .scrollTop {
  padding-top: 18rem;
} */
.arsredovisning-arsredovisningsidan,
.stadgar-stadgarsidan {
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 3rem;
	/* height: 100%; */
	/* display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: stretch;
  align-content: space-evenly;*/
	/* background-color: aqua; */
}
.styrelsesidan,
.arsredovisningsidan,
.stadgarsidan,
.miljosidan {
	margin: 0 auto;
	max-width: 90%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: space-evenly;
	/* padding-bottom: 3rem; */
	margin-bottom: 1rem;
	gap: 0.5rem;
	/* background-color: aqua; */
}

ul.items_years:hover {
	scale: 102%;
	background-color: red;
}
.arsredovisning i {
	font-size: 2rem;
	/* margin: 1rem 1rem 0 2rem; */
}
.arsredovisning a {
	font-size: 1.6rem;
}
.arsredovisning i:hover,
.arsredovisning a:hover {
	color: var(--grey);
}
.arsredovisning-item {
	display: flex;
	flex-direction: column;
	/* margin-top: 1rem; */
	justify-content: center;
	padding: 1rem 0 0.5rem 0rem;
	border-radius: 1rem;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.5s;
	min-width: 400px;
	max-width: 600px;
	height: auto;
	flex: 1 1 400px;
}
.arsredovisning-item:hover {
	scale: 102%;
}
/* .arsredovisning-item:first-child {
  margin-top: 3rem;
} */
/* .arsredovisning-item:nth-child(odd) {
  background-color: #f0eded;
} */
.row {
	display: flex;
	flex-direction: row;
	align-items: center;
	align-items: baseline;
	padding: 0.5rem;
	gap: 1rem;
}
/* end of här börjar åren */
/* end of årsredonisning - protokoll */
/* stadgar ordningsregler */
.stadgar-stadgarsidan {
	width: 100%;
	height: 150%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
/* #stadgar,
#arsredovisning {
  padding-top: 15rem;
} */
/* .header-styrelsen,
.header-arsredovisning,
.header-stadgar,
.header-miljo {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
} */
.header-styrelsen i.fa-solid.fa-users,
.header-arsredovisning i.fa-solid.fa-file-lines,
.header-stadgar i.fa-solid.fa-scale-balanced,
.header-miljo i.fa-solid.fa-mountain-sun {
	font-size: var(--header-span);
}
/* .header-stadgar span {
  font-size: 5rem;
  font-family: "montserrat", sans-serif;
  font-weight: 600;
  font-style: italic;
  color: var(--blue2);
  text-align: center;
  text-shadow: 1px 2px 5px rgb(139, 138, 138);
  letter-spacing: 0.1rem;
} */
.stadgar {
	/* height: 100vh; */
	padding-top: 3rem;
	width: 80vw;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
.stadgar h2 {
	font-size: 3rem;
	margin-bottom: 2rem;
}
.stadgar i {
	font-size: 3rem;
	margin: 1rem 1rem 0 2rem;
}
.stadgar a {
	font-size: 1.6rem;
}
.stadgar i:hover,
.stadgar a:hover {
	color: gray;
}
.stadgar-item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 1rem 0 0.7rem 0.7rem;
	margin: 2rem 0;
	border-radius: 1rem;
	box-shadow: 3px 3px 7px var(--grey);
	transition: scale 0.5s;
	min-width: 400px;
	max-width: 500px;
	height: 10rem;
	flex: 1 1 400px;
}
.stadgar-item:hover {
	scale: 101%;
}
/* .stadgar-item:first-child {
  margin-top: 3rem;
} */
.stadgar-row {
	display: flex;
	flex-direction: row;
	align-items: baseline;
	padding: 0.8rem;
}
.stadgar-item:nth-child(odd) {
	background-color: #f0eded;
}
/* end of /* stadgar ordningsregler */
/* miljö */
.miljo-miljosidan {
	/* margin-top: 3rem; */
	width: 100%;
	height: 100%;
	/* margin-top: 20rem; */
	display: flex;
	flex-direction: column;
	align-items: center;
	/* justify-content: center; */
}
/* #arsredovisning,
#stadgar,
#miljo {
  padding-top: 15rem;
} */
.miljo-header {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10rem;
	margin-bottom: 4rem;
}
.miljo-header i.fa-solid.fa-mountain-sun {
	font-size: 4rem;
	/* color: #5e5d5d; */
}
.miljo {
	width: 80vw;
	/* padding: 2rem 2rem 3rem 2rem; */
	margin: 2rem auto;
}
.miljo h1,
.miljo h2,
.miljo h4,
.miljo p {
	color: var(--black);
}
.miljo h1 {
	/* font-size: 3rem; */
	font-size: var(--h1_fontZ);
	padding-bottom: 2rem;
	padding-top: 2rem;
}
.miljo h2 {
	/* font-size: 3rem; */
	font-size: var(--h2_fontZ);
	padding: 1.5rem 0 1rem 1rem;
}
.miljo h4 {
	/* font-size: 2rem; */
	font-size: var(--h4_fontZ);
	padding: 2rem 0 1rem 1rem;
}
.miljo p {
	/* font-size: 1.6rem; */
	font-size: var(--p_fontZ);
	/* max-width: 65ch; */
	line-height: 2rem;
	padding: 1rem 0 1rem 2rem;
}

button.button-miljo {
	margin-left: 2rem;
}
.button-miljo {
	font-family: "Roboto", sans-serif;
	font-size: var(--p_fontZ1);
	width: 20rem;
	height: 4rem;
	padding: 1rem 2rem;
	background-color: var(--blue2);
	color: var(--white);
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
	border-radius: 0.5rem;
	transition: all 0.5s;
}
.button-miljo:hover {
	background-color: green;
}
.button-miljo i {
	margin-left: 1rem;
}
.hidden {
	/* color: var(--black); */
	position: relative;
	max-inline-size: 40rem;
	padding-block: 1.5rem;
	padding-inline: 2rem;
	margin-block: 1rem 0;
	margin-inline: auto;
	overflow: hidden;
}
.hidden {
	display: none;
}
.miljo-show {
	display: block;
}
/* end of miljö */
/* pdf-texten på varje section */
/* .pdf-text {
	width: 100%;
	display: flex;
	flex-direction: column;
	font-size: var(--p_fontZ);
	font-style: italic;
	justify-content: center;
	align-items: center;
}

div.pdf-text a span i.fa-solid {
	padding: 1rem 0 1rem 0;
	margin: 0;
	width: 3rem;
} */
/* end of pdf-texten på varje section */
/* indragning */
.row-indent {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	line-height: 2rem;
}
li.row-indent a span {
	font-size: var(--h5_fontZ);
}
/* end of indragning */
/* *************************  @media BÖRJAR HÄR ************************** */
@media (320px <= width <= 768px) {
	.header-styrelsen i.fa-solid.fa-users,
	.header-arsredovisning i.fa-solid.fa-users {
		font-size: 2.5rem;
	}
	/* STYLING FÖR RUBRIKERNA I DE 4 AVDELNINGARNA */
	.header-styrelsen,
	.header-arsredovisning,
	.header-stadgar,
	.header-miljo {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	/* @media (300px <= width <= 768px) {
		.header-styrelsen {
			padding-top: 7rem;
		}
	} */

	ul.item_styrelse li.styrelsen_font_1_5,
	ul.item_years li.styrelsen_font_1_5,
	ul.item_stadgar li.styrelsen_font_1_5 {
		font-size: var(--h1_fontZ);
		/* padding: 0.5rem 0; */
	}
	/* ul.item_styrelse li.styrelsen_font_1_2 {
		font-size: var(--h1_fontZ);
	} */
	ul.item_styrelse li {
		font-size: var(--h3_fontZ);
		text-wrap-style: balance;
		display: flex;
		line-height: 2rem;
		/* background-color: #6ea3d2; */
		/* overflow-x: hidden; */
		align-items: center;
		word-wrap: break-word;
		line-break: anywhere;
		/* padding: 0.5rem; */
	}
	.arsredovisning-item h2 {
		font-size: 2rem;
		margin-bottom: 0.5rem;
	}
	.arsredovisning-item {
		/* padding: 1rem 0 0.5rem 0.5rem; */
		background-color: transparent;
		box-shadow: none;
		transition: none;
		height: auto;
		padding: 1rem 0 0 0.5rem;
	}
	ul.item_styrelse,
	ul.item_years,
	ul.item_stadgar {
		margin: 0.5rem 0.5rem 0.5rem 0;
		padding: 1rem 0 0.5rem 0;
		flex: 1 1 315px;
		height: auto;
		max-width: 90%;
	}
}

/* ************************************* SLUTAR HÄR @media screen and (320px <= width <= 768px) *************** */
/* @media (320px <= width <= 768px) {
	ul.item_styrelse {
		flex: 1 0 90%;
		flex: 0 1 300px;
		height: auto;
	}
	ul.item.styrelse {
		max-width: 90%;
		
	}
} */
@media (270px <= width <= 768px) {
	.styrelsesidan,
	.arsredovisningsidan,
	.stadgarsidan,
	.miljosidan {
		/* flex-direction: column; */
		/* align-content: center; */
		width: 100%;
	}
}
@media screen and (min-width: 345px) and (max-width: 1023.98px) {
	.textA-O {
		font-size: 0.9rem;
		max-width: 75vw;
		padding: 0.3rem 0;
		margin: 0.5rem auto 1rem auto;
	}
}
@media screen and (min-width: 1024px) {
	.textA-O {
		max-width: 70vw;
		font-size: 1.2rem;
		padding: 0.3125rem;
		margin: 0.7rem auto 1.5rem auto;
	}
}
@media screen and (min-width: 1440px) {
	.textA-O {
		max-width: 70vw;
	}
}
/* COLUMS */
@media (min-width: 1440px) {
	.miljo p {
		columns: 2 auto;
		column-rule: 0.2rem solid var(--blue2);
		column-gap: 3rem;
		margin-bottom: 1rem;
	}
}
@media (min-width: 1900px) {
	.miljo p {
		columns: 3 auto;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3rem;
		margin-bottom: 1rem;
	}
}
@media (min-width: 2600px) {
	.miljo p {
		columns: 4 auto;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3cap;
		margin-bottom: 1rem;
	}
}
